Change log for libfcgi-client-perl package in Ubuntu

12 of 2 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-08-01
Deleted in cosmic-proposed (Reason: moved to release)
libfcgi-client-perl (0.09-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream release 0.09
  * Declare compliance with policy 4.1.5
  * debian/copyright:
    - Remove inc/* files
    - Update fcgi.rb copyright
    - Set global copyright to 2011
  * debian/control:
    - Replace libany-moose-perl by libmoo-perl
    - Add libmodule-build-tiny-perl and libtype-tiny-perl in build
      dependencies

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Remove debian/tests/pkg-perl/use-whitelist.
    The dependency causing the warning was removed.

 -- Xavier Guimard <email address hidden>  Sat, 21 Jul 2018 07:26:05 +0200

Available diffs

Superseded in cosmic-release on 2018-08-01
Deleted in cosmic-proposed on 2018-08-02 (Reason: moved to release)
libfcgi-client-perl (0.08-1) unstable; urgency=low

  * Initial release. (Closes: #638055)

 -- Xavier Guimard <email address hidden>  Sun, 01 Apr 2018 18:55:40 +0200
12 of 2 results